RubyGems Navigation menu

amatsuda-atode_yomu 0.0.1

A gem plugin that cleverly installs rdoc and ri for the latest versions of already installed gems

Gemfile
          gem 'amatsuda-atode_yomu', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install amatsuda-atode_yomu
  
  
  
  
  
  
  

Authors:

  • Akira Matsuda

Total downloads 268

For this version 268

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.1 - May 22, 2009 (5 KB)